import styled from "styled-components";
import Text from "../../../../Text";
import Box from "../../../../Box";
const StyledBoxContainer = styled(Box)`
  flex-direction: row;
  align-items: center;
`;
const StyledText = styled(Text.Body1)`
  flex-shrink: 1;
`;
export {
  StyledBoxContainer,
  StyledText
};
